 .why-us {
  padding: 80px 8%;
  background: #020617;
  text-align: center;
}

.why-us h2 {
  font-size: 2.5rem;
  margin-bottom: 10px;
}

.subtitle {
  color: #94a3b8;
  margin-bottom: 50px;
}

.cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 25px;
}

.card {
  background: #0f172a;
  padding: 30px 20px;
  border-radius: 12px;
  transition: 0.3s;
  border: 1px solid transparent;
}

.card h3 {
  margin-bottom: 10px;
}

.card p {
  color: #cbd5f5;
}

.card:hover {
  transform: translateY(-8px);
  border: 1px solid #38bdf8;
  box-shadow: 0 10px 30px rgba(56, 189, 248, 0.2);
}
@media (max-width: 768px) {
  .cards {
    grid-template-columns: 1fr;
  }
}